<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:title="TP Java">
        <menu>
            <item
                android:id="@+id/nav_temperature"
                android:icon="@drawable/ic_menu_share"
                android:title="Temperature" />
        </menu>
    </item>

    <item android:title="Toggleable">
        <menu>
            <group android:checkableBehavior="single">
                <item
                    android:id="@+id/nav_camera"
                    android:icon="@drawable/ic_menu_camera"
                    android:title="Import" />
                <item
                    android:id="@+id/nav_gallery"
                    android:icon="@drawable/ic_menu_gallery"
                    android:title="Gallery" />
                <item
                    android:id="@+id/nav_slideshow"
                    android:icon="@drawable/ic_menu_slideshow"
                    android:title="Slideshow" />
                <item
                    android:id="@+id/nav_manage"
                    android:icon="@drawable/ic_menu_manage"
                    android:title="Tools" />
            </group>
        </menu>
    </item>

    <item android:title="Communicate">
        <menu>
            <item
                android:id="@+id/nav_share"
                android:icon="@drawable/ic_menu_share"
                android:title="Share" />
            <item
                android:id="@+id/nav_send"
                android:icon="@drawable/ic_menu_send"
                android:title="Send" />

        </menu>
    </item>

</menu>
